Bug 6763 - [UPDATE REQUEST] whois 5.1.1 -> 5.2.11
: [UPDATE REQUEST] whois 5.1.1 -> 5.2.11
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-26 08:19 MSK by Andrey Bondrov
Modified: 2016-03-09 19:34 MSK (History)
1 user (show)

See Also:
RPM Package: whois
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-02-26 08:19:03 MSK
New version of whois was released.
Comment 1 Andrey Bondrov 2016-02-26 08:19:41 MSK
Advisory: "Update whois to new version 5.2.11"

https://abf.rosalinux.ru/build_lists/2625578
https://abf.rosalinux.ru/build_lists/2625579
Comment 2 Vladimir Potapov 2016-03-03 12:38:23 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-03-09 16:52:59 MSK
whois-5.2.11-1
https://abf.rosalinux.ru/build_lists/2625578
https://abf.rosalinux.ru/build_lists/2625579
******************************* Advisory *****************************
Update whois to new version 5.2.11
**********************************************************************
QA Verified